/** start testimonial styles **/
    .testimonialModuleWrpr {margin-left:0px; margin-bottom:10px;}
    .testimonialfilterwrpr {width:96%;float:left; background: #e4e7ea; border: 1px solid #0872ba;}
    .testimonialitemsWrpr {}
    .testimonialitemwrpr {}
    .testimonialitemwrpr .imgLogo {}
    .testimonialitemwrpr .testimonialdescription {}
    .testimonialitemwrpr a,
    .testimonialitemwrpr a:link,
    .testimonialitemwrpr a:visited {text-decoration:none; text-transform:normal; color:#ca1800; font-weight:bold; padding: 5px 5px 5px 0px;}
    .testimonialitemwrpr a:hover,
    .testimonialitemwrpr a:active {text-decoration:underline;}
    .testimonialsall {float:left; display:block; position:relative; margin: 15px 0px 0px 0px;}
    .testimonialsbox {float:left; display:block; position:relative; }
    .testimonialsbox p.text {margin: 15px 15px 15px 20px;}
    .testimonialsbox p.text a {text-decoration:none; color:#706B69;}
    .testimonialsbox span.open {display:block; margin-left:-20px;}
    .testimonialsbox span.close {display:block; text-align: right;}
    .testimonialsign {display:block; position:relative; padding-left: 20px;}
    .testimonialsign p{font-weight:bold; font-style:italic;}
    .testimonialsall p {margin: 0px 0px 0px 15px;}
    .testimonialsall a,
    .testimonialsall a:link,
    .testimonialsall a:visited {text-decoration:underline; text-transform:normal; font-weight:normal; padding: 5px 5px 0px 0px;}
    .testimonialsall a:hover,
    .testimonialsall a:active {text-decoration:none;} 
    .testimonialsboxbtm {float:right; display:block; position:relative; width:28px; min-height:19px; margin: 0px 30px 0px 0px; background:url(http://www.rmbanningco.com/cms/images/layout/testimonialsboxbtm.png) no-repeat top;}
    a.testimonialViewAll, a.testimonialViewAll:link, a.testimonialViewAll:visited {}
    a.testimonialViewAll:hover {}
    a.testimonialViewAll:active {}
    /** end testimonial styles **/